-- SUMMARY --

Creates tabs on nodes to redirect users to the appropriate transltion edit
page.

For a full description of the module, visit the project page:
  http://drupal.org/project/entity_translation_tabs
To submit bug reports and feature suggestions, or to track changes:
  http://drupal.org/project/issues/entity_translation_tabs


-- REQUIREMENTS --

entity_translation, and entity translation enabled on your nodes.

-- INSTALLATION --

* Install as usual, see http://drupal.org/node/70151 for further information.

-- CONFIGURATION --

* Then configure your nodes to use entity_translation

-- USAGE --

* Go to a node page, where the edit tab was you will now see an edit tab
  for each language in addition to a "Source" tab (which is the renamed
  'Edit' tab).

-- CONTACT --

Current maintainers:
* Ryan Weal (Ryan Weal) - http://drupal.org/user/412402

